Summary: Multiple HTMLs to indexed HTML, PostScript and PDF converter
Name: htmldoc-nogui
Version: 1.8.4
Release: 1.rh%{rh_release}
Copyright: GPL
Group: Applications/Publishing
Source: ftp://ftp.easysw.com/pub/htmldoc/%{version}/htmldoc-%{version}-source.tar.bz2
Prefix: /usr
BuildRoot: /tmp/%{name}-%{version}-%{release}-root
URL: http://www.easysw.com/htmldoc/
BuildPrereq: libtool, bzip2, autoconf
Conflicts: htmldoc
Obsoletes: htmldoc
Provides: htmldoc

%description
HTMLDOC is a program that generates indexed HTML, Adobe(R) PostScript (TM),
and PDF files from HTML "source" files that you create using your favorite HTML editor.

This package does not include a GUI. Packages with GUI can be downloaded from 
ftp://ftp.easysw.com/pub/htmldoc/%{version} ("official" ones) or
from http://nogin.org/RPM/htmldoc.html

See htmldoc-docs RPM -- http://nogin.org/RPM/htmldoc-docs.html 
or htmldoc website -- http://www.easysw.com/htmldoc/documentation.html
for documentation.

%prep
%setup -q -n htmldoc-%{version}

%build
ac_cv_lib_GL_glEnable=no ac_cv_lib_fltk_numericsort=no ./configure --prefix=/usr
make 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/
make prefix=$RPM_BUILD_ROOT/usr/ install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README.txt COPYING.txt CHANGES.txt
/usr/share/htmldoc
/usr/bin/htmldoc
/usr/man/man1/htmldoc.1

%changelog
* Sat Jan  8 2000 Alexey Nogin <ayn2@cornell.edu>
[htmldoc-nogui-1.8.4-1]
- Renamed to reflect the fact that I do not build the GUI.
- Updated the comments.
- Documentation is now in a separate htmldoc-docs RPM.

* Fri Nov 19 1999 Alexey Nogin <ayn2@cornell.edu>
[htmldoc-1.8-1]
- Upgraded to htmldoc-1.8
- Updated URLs.
- Added a patch that allows htmldoc to build without fltk being present.

* Tue Oct 26 1999 Alexey Nogin <ayn2@cornell.edu>
[htmldoc-1.7-2]
- Fixed a small problem that made <PRE> tag do strange things in PS&PDF modes

* Mon Oct 25 1999 Alexey Nogin <ayn2@cornell.edu>
[htmldoc-1.7-1]
- Created a SPEC file from scratch

